function showfapiao(orderid)
{ 

	  var file= "jquery/showfapiao.aspx?orderid="+orderid;
	  $.ajax({
	      type: "GET",
	      url: file,
	      dataType: "json",
	      success: function (msg, textStatus, jqXHR) {
	          if (msg != "0") {
	              $("#companyname_txt").html(msg.Companyname);
	              $("#shuihao_txt").html(msg.Shuihao);
	              $("#contact_txt").html(msg.Contact);
	              $("#address_txt").html(msg.Address);
	              $("#mobile_txt").html(msg.Mobile);
	              $("#remark_txt").html(msg.Remark.replace(/\n/g, "<br>"));
	              showsucbox();
	          }
	      }, error: function () { alert("ajax error!"); }
	  });  
}